[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: lib64



On 28/07/09 17:16, Patrick Dupre wrote:
,snip>

Did you install Acrobat with yum , or from source?
As I have just installed it as a test and do not get the error.

OK, I did not install with yum, this is my mistake.



Look at:
http://fedoraproject.org/wiki/Flash

Enabling Flash Plugin
it will tell you how to get the adobe.repo

Next after repo setup.
$ yum list AdobeReader* and install language of choice.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]